<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>cranking-left.xml</path>
  </model>

  <model>
    <path>cranking-center.xml</path>
  </model>

  <model>
    <path>cranking-right.xml</path>
  </model>

</PropertyList>
